@charset "utf-8";
/* CSS Document */

table.display {
border:1px solid black;
width:75%;
border-collapse:collapse;
}

table.colormap {
    border: 2px solid black;
    border-collapse: collapse;
    padding: 2px;
    width: 90%;
}

th.interc {
text-align:center;
}

th.time {
font-size:14px;
text-align:center;
color:#000099;
border-collapse:collapse;
border:1px solid black;
}

td {
text-align:center;
font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
/*width:100px;*/
border-collapse:collapse;
border:1px solid black;
padding:2px;
}

td.purple {
background-color:#461B7E;
color:#FFFFFF;
}

td.darkblue {
background-color:#000fff;
color:#FFFFFF;
}

td.aqua {
background-color:#00afff;
}

td.cyan {
background-color:#00ffff;
}

td.bluegreen {
background-color:#8EEBEC;
}

td.green {
background-color:#00FF00;
}

td.yellow {
background-color:#FFFF00;
}

td.orange {
background-color:#ffaf00;
}

td.redorange{
background-color:#F87431;
}

td.red {
background-color:#FF0000;
}

td.darkred {
background-color:#C11B17;
}

td.nodata {
background-color:#FFFFFF;
color:#666666;
font-size:12px;
}



